/* ! Footer */
.footer {
  padding: 15px 0;
  /*position: relative;*/
  background: #285651;
  z-index: 5;
  text-align: center;
  /*position: fixed;*/
  left: 0;
  bottom: 0;
  width: 100%;
}
.footer .copyright {
  font-weight: 300;
  font-size: 12px;
  float: none;
  padding: 4px 0;
  color:#fff;

}
.footer .footer-logo-boxer1 {
  float: left;
}

.footer .footer-logo-boxer {
  float: right;
}
.footer .footer-logo {
  display: inline-block;
  margin-right: 35px;
  height: 22px;
}
.footer .footer-logo img {
  max-height: 100%;
}
.footer .footer-logo:last-child {
  margin-right: 0;
}

@media screen and (max-width:680px) {
  .footer .copyright {
    float: none;
    display: block;
    text-align: center;
  }
  .footer .footer-logo-boxer {
    float: none;
    text-align: center;
    display: block;
  }
	
.footer .footer-logo-boxer1 {
    float: none;
    text-align: center;
    display: block;
  }	
}

.content{
  position: relative;
  padding: 0 100px;
  width: 100%;
  max-width: 1300px;
  margin: 0 auto;
}

.clear_after:after {
  clear:both;
  display: block;
  content: "";
}


.hidden {
  visibility: visible; }